libpowerdevilcore2_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb


Advertisement

Description

libpowerdevilcore2 - Global power saver settings ui library

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports amd64
Package name libpowerdevilcore2
Package version 5.8.9
Package release 0ubuntu1~ubuntu16.04~ppa1
Package architecture amd64
Package type deb
Installed size 344 B
Download size 93.19 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
libpowerdevilcore2_5.8.9-0ubuntu1~ubuntu16.04~ppa1_i386.deb 5.8.9 i386 Kubuntu Backports
libpowerdevilcore2_5.5.5-0ubuntu1_i386.deb 5.5.5 i386 Ubuntu Universe
libpowerdevilcore2_5.5.5-0ubuntu1_amd64.deb 5.5.5 amd64 Ubuntu Universe
libpowerdevilcore2 - - -

Requires

Name Value
libc6 >= 2.14
libkf5activities5 >= 4.96.0
libkf5bluezqt6 >= 5.2.50
libkf5configcore5 >= 4.98.0
libkf5configgui5 >= 4.97.0
libkf5coreaddons5 >= 4.99.0
libkf5globalaccel5 >= 5.0.0
libkf5i18n5 >= 4.97.0
libkf5idletime5 >= 4.96.0
libkf5networkmanagerqt6 >= 5.1.1+git20141203.0020+15.04
libkf5notifications5 >= 5.3.0+git20141030.0311
libkf5screen-bin >= 4:5.6.2~
libkf5screen7 >= 4:5.6.2
libkf5service-bin -
libkf5service5 >= 4.99.0
libkf5solid5 >= 5.0.0
libkf5xmlgui-bin -
libkf5xmlgui5 >= 4.96.0
libkworkspace5-5 >= 4:5.8.1
libqt5core5a >= 5.6.0~beta
libqt5dbus5 >= 5.0.2
libqt5gui5 >= 5.0.2
libqt5gui5-gles >= 5.0.2
libqt5widgets5 >= 5.0.2
libqt5x11extras5 >= 5.6.0
libstdc++6 >= 4.1.1
libxcb1 -

Conflicts

Name Value
libpowerdevilcore1 -

Replaces

Name Value
libpowerdevilcore1 -

Download

Type URL
Binary Package libpowerdevilcore2_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb
Source Package powerdevil

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libpowerdevilcore2 deb package:
    # sudo apt-get install libpowerdevilcore2

See Also

Package Description
libpowerdevilui5_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Global power saver settings ui library
libprocesscore7_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb library for monitoring your system - shared library
libprocessui7_5.8.9-0ubuntu1~ubuntu16.04~ppa1_amd64.deb library for monitoring your system - shared library
libqbscore1_1.5.2+dfsg-1~ubuntu16.04~ppa1_amd64.deb Qbs core library
libqbsqtprofilesetup1_1.5.2+dfsg-1~ubuntu16.04~ppa1_amd64.deb Qbs profile setup library
libqgpgme7_1.8.0-3ubuntu2~ubuntu16.04~ppa1_amd64.deb library for GPGME integration with Qt
libqgsttools-p1_5.6.1-2ubuntu1~xenialoverlay1~1_amd64.deb GStreamer tools for Qt 5 Multimedia module
libqmobipocket-dev_16.04.3-0ubuntu1~ubuntu16.04~ppa62_amd64.deb library for reading Mobipocket documents
libqmobipocket1_16.04.3-0ubuntu1~ubuntu16.04~ppa62_amd64.deb library for reading Mobipocket documents
libqscintilla2-12v5_2.9.2+dfsg-3build1~~xenialoverlay1~1_amd64.deb Qt4 port of the Scintilla source code editing widget
libqscintilla2-designer_2.9.2+dfsg-3build1~~xenialoverlay1~1_amd64.deb Qt4 Designer plugin for QScintilla 2
libqscintilla2-dev_2.9.2+dfsg-3build1~~xenialoverlay1~1_all.deb Scintilla source code editing widget for Qt4, development files
libqscintilla2-doc_2.9.2+dfsg-3build1~~xenialoverlay1~1_all.deb API documentation for QScintilla 2
libqscintilla2-l10n_2.9.2+dfsg-3build1~~xenialoverlay1~1_all.deb Scintilla source code editing widget for Qt4, translation files
libqt4-dbus_4.8.7+dfsg-7ubuntu1~xenialoverlay1~1_amd64.deb Qt 4 D-Bus module
Advertisement
Advertisement